image=slike 
through=do
of=od
imageActivities=Možnosti
upOneLevel=Gor
showSlideshow=Zaženi predstavitev
nextPage=Naslednja stran
previousPage=Predhodna stran
information=Informacije
backToIndexPage=Na osnovno stran
stopSlideshow=Zaustavi predstavitev
startSlideshow=Zaženi predstavitev
orderPrints=Naroči slike preko interneta
nextImage=Naslednja slika
previousImage=Predhodna slika
resolution=Resolucija
fileSize=Velikost datoteke
bytes=bytes
date=Datum
flash=Bliskavica
focalLength=Žariščnica objektiva
exposureTime=Čas osvetlitve
aperture=Zaslonka
focusDistance=Oddaljenost izostritve
meteringMode=Način merjenja svetlobe
camera=Fotoaparat
model=Model
sensorType=Tip senzorja
folders=Mape

#User interface specific keys
ui.language=Language
ui.printOrderingFrame=On-line print ordering
ui.printOrderingText1=Link images to
ui.printOrderingText2=printing service
ui.printOrderingDescription1=Each slide will contain a link that puts that image into a shopping cart for printing and delivery.
ui.printOrderingDescription2=Shortly after, Shutterfly will grab the selected images from the album (needs to be published)
ui.printOrderingDescription3=Shutterfly will try to grab the original (hi-res) image version if the album includes originals.